> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyberis.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health



## OpenAPI

````yaml GET /v2/health
openapi: 3.1.0
info:
  description: Deterministic, evidence-backed threat assessment API for machine consumers.
  title: Threat Investigator API v2
  version: 0.1.0
servers: []
security: []
paths:
  /v2/health:
    get:
      tags:
        - Health
      summary: Api Health
      operationId: api_health_v2_health_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
          description: Successful Response
      security:
        - ApiKeyAuth: []
components:
  schemas:
    HealthResponse:
      properties:
        service:
          title: Service
          type: string
        status:
          title: Status
          type: string
        version:
          title: Version
          type: string
      required:
        - service
        - status
        - version
      title: HealthResponse
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: ApiKey <key_id>:<secret>
      in: header
      name: Authorization
      type: apiKey

````